# OpenFileInfo Struct Reference
[Build API.]

`#include <rpmspec.h>`

Collaboration diagram for OpenFileInfo:
[legend]

## Data Fields
char * | fileName
FILE * | fp
int | lineNum
char | readBuf [BUFSIZ]
char * | readPtr
struct OpenFileInfo * | next

## Detailed Description

Definition at line 56 of file rpmspec.h.

## Field Documentation

char* OpenFileInfo::fileName

Definition at line 57 of file rpmspec.h.

FILE* OpenFileInfo::fp

Definition at line 58 of file rpmspec.h.

int OpenFileInfo::lineNum

Definition at line 59 of file rpmspec.h.

struct OpenFileInfo* OpenFileInfo::next

Definition at line 62 of file rpmspec.h.

char OpenFileInfo::readBuf[BUFSIZ]

Definition at line 60 of file rpmspec.h.

char* OpenFileInfo::readPtr

Definition at line 61 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- rpmspec.h